﻿<style>
    km {
        display: block;
        min-width: 100%;
        background: #fff;
    }
    km div{
         padding: 5px;
        font-weight: bold
    }

    .k-tooltip, .k-tooltip.k-popup, .k-tooltip.k-widget {
        background: #fff !important
    }

    .mains {
        height: 652px;
        width: 100%;
        position: relative;
    }

    .frame {
        height: 100%;
        width: 100%;
    }

        .frame img {
            width: 100%;
            height: 100%;
        }

        .frame .box {
            text-align: center;
            line-height: 150px;
            font-size: 30px;
            position: absolute;
            width: 100%;
            height: 100%
        }

    .sample-show-hide {
        -webkit-transition: 0.5s linear all;
        transition: 0.5s linear all;
        transition-delay: 0.5s;
    }

        .sample-show-hide.ng-enter {
            opacity: 0;
        }

        .sample-show-hide.ng-enter-active {
            opacity: 1;
        }

        .sample-show-hide.ng-leave {
            opacity: 1;
        }

        .sample-show-hide.ng-leave-active {
            opacity: 0;
        }


    @media only screen and (max-width: 768px) {
        .mains {
            height: 300px !important;
            width: 100%;
            position: relative;
        }
    }


</style>




<main class="mains"  ng-hide="hideIt">
    <div class="frame" ng-switch="slideshow" id="baner-id">
        <div class="box sample-show-hide" ng-switch-when="1">
            <img src="../../../Assets/apphome/images/1602144190banner_trangchu1.jpg" alt="Alternate Text" />
        </div>
        <div class="box sample-show-hide" ng-switch-when="2">
            <img src="../../../Assets/apphome/images/baner hoanggaing.png" alt="Alternate Text" />
        </div>
    </div>
    <!--<div class="imageslide" ng-switch='slideshow'  ng-animate="'animate'">
        <div class="slider-content " ng-switch-when="1" >
            <img src="../../../Assets/apphome/images/1602144190banner_trangchu1.jpg" alt="Alternate Text" />
        </div>
        <div class="slider-content " ng-switch-when="2" >
            <img  src="../../../Assets/apphome/images/baner hoanggaing.jpg" alt="Alternate Text" />
        </div>
    </div>-->


</main>





<div class="container-fluid" style="background:url(../../../Assets/apphome/images/top_bg002.jpg)" ng-hide="hideIt">
    <br />

    <div class="row">
        <div class="col-xl-1 col-md-0"></div>
        <div class="col-xl-10   col-md-12">
            <div class="f-sort">
                <span>Xem theo cơ sở </span>
               

                 <select class="form-control" ng-change="layhanghoa()" ng-model="filters" ng-options="item.MaCoSo as item.TenCoSo for item in fullCoSo"></select>

            </div>
        </div>

        <div class="col-xl-1 col-md-0"></div>
    </div>

</div>


<div class="container-fluid" style="background:url(../../../Assets/apphome/images/top_bg002.jpg)" ng-hide="hideIt">

    <div class="row " ng-repeat="o in AllGroupProduct">

        <div class="col-xl-1 col-md-0"></div>
        <div class="col-xl-10   col-md-12 product-items">
            <h1 class="head-title"><span>THỰC ĐƠN {{o.TenNhom|uppercase }}</span></h1>
            <div class="grid-container">
                <div class="grid-item a" ng-repeat="item in AllProduct| orderBy:'NgungKinhDoanh'| filter: { MaNhomHH: o.MaNhomHH }" style="position:relative">
                    <a class="view-product">
                        <div class="product-items">
                            <div class="field-imgs">
                                <div ng-if="item.GiaKhuyenMai!=0&&item.KhuyenMai2==null" kendo-tooltip k-content="'<km><div>Giảm {{item.GiaKhuyenMai|number}} đ</div></km>'" class="img-statuss"><img class="lazyload" data-src="../../../Assets/apphome/images/payment-icon/icon-best-2.gif"></div>
                                <div ng-if="item.GiaKhuyenMai==0&&item.KhuyenMai2!=null" kendo-tooltip k-content="'<km><div>Tặng {{item.SoLuongKhuyenMai2}} {{item.KhuyenMai2}}</div></km>'" class="img-statuss"><img class="lazyload" data-src="../../../Assets/apphome/images/payment-icon/icon-best-2.gif"></div>
                                <div ng-if="item.GiaKhuyenMai!=0&&item.KhuyenMai2!=null" kendo-tooltip k-content="'<km><div>Giảm {{item.GiaKhuyenMai|number}}đ</div> <div>Tặng {{item.SoLuongKhuyenMai2}} {{item.KhuyenMai2}}</div></km>'" class="img-statuss"><img class="lazyload" data-src="../../../Assets/apphome/images/payment-icon/icon-best-2.gif"></div>

                                <span class="img_hover" ui-sref=".chitiethanghoa({id:item.MaHang})" style="cursor:pointer">
                                    <img class="img-product lazyload" alt="{{item.TenHang}}" data-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}">
                                </span>
                                <div class="name_product">
                                    <div class="left_product">
                                        <h2 style="cursor:pointer" ui-sref=".chitiethanghoa({id:item.MaHang})" style="font-size:x-large;font-weight:bold">{{item.TenHang}}</h2>
                                        <h3 ng-if="item.NgungKinhDoanh==false" ><span ng-show="item.MaHang!='999999999999'">{{item.GiaBan|number}}</span><span ng-show="item.MaHang=='999999999999'">{{(item.GiaBan/2)|number}}</span> /&nbsp;1 {{item.TenDonViTinh}}</h3>
                                        <h3 ng-if="item.NgungKinhDoanh==true">Đang cập nhật</h3>
                                        <h3 ng-if="item.NgungKinhDoanh==false&&item.SoLuongTonThuc>0" >Còn: {{item.SoLuongTonThuc}}</h3>
                                        <h3 ng-if="item.NgungKinhDoanh==false&&item.MaCoSo=='000'" >Còn: {{item.SoLuongTonThuc}}</h3>
                                          
                                    </div>
                                    <div class="left_product click-cart" ng-class="{ 'disble-cart': item.NgungKinhDoanh }">
                                        <span kendo-tooltip k-content="'Thêm vào giỏ hàng'" ng-class="{ 'check-click': Buttom }" ng-click="themGioHang(item.MaHang,item.HinhAnh,item.TenHang,item.GiaBan,item.GiaKhuyenMai,item.MaDonViTinh,item.TenDonViTinh,item.KhuyenMai2,item.ChiTietKhuyenMai,item.VAT,item.ChietKhau,item.GiaNhap)" style="cursor:pointer" class="cart_icon">

                                            <img src="../../../Assets/apphome/images/payment-icon/cart.png" alt="Alternate Text" />
                                        </span>


                                    </div>
                                </div>

                            </div>
                        </div>
                    </a>


                </div>

            </div>

        </div>
        <div class="col-xl-1 col-md-0 "></div>
    </div>




</div>
<div ui-view></div>